Subject: 回覆: 23851812-Elton John - a day on the green-18/01/2020-Sirromet Winery, Mount Cotton, AU-Fan Seller- Seller requested for redirection.
From: Yi Liang <[email-masked]>
To: Geofrey Hassett <[email-masked]>, India Inbox <[email-masked]>, CSLeads.APAC <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Ashwani Panicker <[email-masked]>
Date: Tue, 7 Jan 2020 00:37:43 +0000

Hi Geoffrey,

This has been done.

As the reseller used different accounts to purchase and sell tix, we cannot redirect for them.
However, I've called the seller and explained to her how she can manually redirect the tix.
She said she will follow my instruction and try to manually redirect the tix.

Case completed.

Thank you!

Best Regards,
Yi

________________________________
寄件者: Geofrey Hassett <[email-masked]>
寄件日期: 2020年1月7日 上午 08:06
收件者: India Inbox <[email-masked]>; CSLeads.APAC <[email-masked]>; Yi Liang <[email-masked]>
副本: Pravesh Singh <[email-masked]>; Ashwani Panicker <[email-masked]>
主旨: Re: 23851812-Elton John - a day on the green-18/01/2020-Sirromet Winery, Mount Cotton, AU-Fan Seller- Seller requested for redirection.

@Yi Liang<mailto:[email-masked]> can you please help here.

Thanks,
Geoff
________________________________
From: India Inbox <[email-masked]>
Sent: 06 January 2020 22:11
To: CSLeads.APAC <[email-masked]>
Cc: Pravesh Singh <[email-masked]>; Ashwani Panicker <[email-masked]>
Subject: Re: 23851812-Elton John - a day on the green-18/01/2020-Sirromet Winery, Mount Cotton, AU-Fan Seller- Seller requested for redirection.

@CSLeads.APAC<mailto:[email-masked]>

Hi Leads

-manual redirection
-From 23851812 to 20511560
-redirection begins with broker AU and middle seller deadline is approaching

Could this be redirected to the final buyer, if possible?

Kind regards,

Breda

________________________________
From: Ashwani Panicker <[email-masked]>
Sent: Monday, January 6, 2020 11:15 AM
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Fwd: 23851812-Elton John - a day on the green-18/01/2020-Sirromet Winery, Mount Cotton, AU-Fan Seller- Seller requested for redirection.

Hi Team,

In reference to above TID please can you confirm is it possible to re direct these tickets .

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Sent: Monday, January 6, 2020 2:50:05 PM
Subject: 23851812-Elton John - a day on the green-18/01/2020-Sirromet Winery, Mount Cotton, AU-Fan Seller- Seller requested for redirection.

Hi Ashwani,

With reference to T ID: 23851812, Seller called and informed that I have purchased the tickets from viagogo itself under T ID: 20511560.

Seller informed that I haven't received the tickets yet from you and my shipping deadline is on 08/01/2019. Seller requested to deliver these tickets to final buyer. Under T ID: 20511560, state is 'Pending Shipment Creation'.

Could you please check if we can redirect these tickets.

Kind Regards,
Pravesh